.c-top-menu {
  width: 1280px;
  margin: 0 auto;
}
.c-top-menu .top-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 44px;
  background: rgba(255, 255, 255, 0);
}
.top-content .top-left {
  display: flex;
  align-items: center;
}
.top-content .top-left img {
  /*height: 27px;*/
  margin-right: 8px;
  margin-top: 5px;
}
.top-content .top-left .return {
  width: 85px;
  height: 26px;
  font-size: 12px;
  font-family: PingFang SC;
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 13px;
  background: rgba(255, 255, 255, 0.1);
}
.is-new{
  margin-right: 35px;
}
.top-content .top-left .return:hover {
  background: linear-gradient(90deg, rgb(255 238 36) 0%, rgb(255 242 153) 100%);
  color: #344ee7;
}
.top-content .top-left .return .iconfont {
  font-size: 12px;
}
.top-content .top-left .return.colour {
  color: #5d70dc;
  border: 1px solid #b8c3f1;
  background: #e4ebfb;
}
.top-content .top-right {
  display: flex;
}
/* .top-content .top-right .menu {
  display: flex;
}
.top-content .top-right .menu li {
  position: relative;
  height: 44px;
  line-height: 44px;
  padding: 0 3px;
  margin-right: 36px;
  font-size: 14px;
  color: #ffffff;
  font-family: PingFang SC;
  font-weight: bold;
  cursor: pointer;
}

.top-content .top-right .menu li.active {
  color: #ffe845;
}

.top-content .top-right .menu li.active .line {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 2px 2px 0 0;
  background: #FFE845;
  transition: transform 0.2s ease-in;
} */
.top-right .menu .el-tabs__item {
  height: 44px;
  line-height: 44px;
  color: #ffffff;
  padding: 0 24px;
}
.top-content .top-right .menu .el-tabs__item:hover {
  color: #ffe845;
  /* background-color: #000000; */
}
.top-right .menu .el-tabs__item.is-active {
  color: #ffe845;
}
.top-right .menu .el-tabs__active-bar {
  height: 3px;
  border-radius: 2px 2px 0 0;
  background-color: #ffe845;
  transition: none;
}
.top-right .menu .el-tabs--top .el-tabs__item.is-top:nth-child(2) {
  padding-left: 20px;
}
.top-right .menu .el-tabs--top .el-tabs__item.is-top:last-child {
  padding-right: 20px;
}
.top-right .line {
  width: 1px;
  height: 18px;
  background: #ffffff;
  opacity: 0.5;
  margin: 14px 36px 0px 5px;
}
.top-right .search {
  position: relative;
  margin-right: 14px;
  z-index: 4;
}
.top-right .search .search-btn {
  height: 44px;
  line-height: 44px;
  cursor: pointer;
}
.top-right .search .api-sousuo1 {
  font-size: 20px;
}
.top-right .search .iconfont {
  color: #ffffff;
}
.top-right .search .search-input {
  position: absolute;
  top: 4px;
  right: -5px;
  width: 413px;
}
.top-right .search .search-input .el-input--suffix .el-input__inner {
  height: 36px;
  line-height: 36px;
  padding-left: 47px;
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-family: PingFang SC;
  background: #0a2599;
  border: none;
  border-radius: 18px;
}
.top-right .zhanwei {
  width: 40px;
  height: 100%;
}
.search .search-input .el-input__prefix {
  left: 14px;
  top: 11px;
}
.search .search-input .el-input__prefix .iconfont {
  font-size: 10px;
}
.search .search-input .el-input__suffix {
  top: 7px;
  right: 14px;
}
.search .search-input .hotKey {
  width: 406px;
  padding: 18px 0 6px 0;
  border-radius: 3px;
  background: #ffffff;
}
.search .search-input .hotKey .search-box {
  width: 100%;
  font-size: 12px;
}
.search .search-input .hotKey .search-box p {
  width: 100%;
  padding-left: 46px;
  margin-bottom: 11px;
  color: rgba(9, 23, 75, 0.3);
}
.search .search-input .hotKey .search-box .hot-search {
  margin-top: 18px;
}
.search .search-input .hotKey .search-box ul li {
  padding-left: 46px;
  width: 100%;
  height: 27px;
  line-height: 27px;
  color: #666666;
}
.search .search-input .hotKey .search-box ul li:hover {
  background: #f2f2f2;
  border-radius: 3px;
}
.top-right.colour .menu .el-tabs__item.is-active {
  color: #1d5ddd;
}
.top-right.colour .menu .el-tabs__item {
  color: #333333;
}
.top-right.colour .menu .el-tabs__active-bar {
  background-color: #1d5ddd;
}
.top-content .top-right.colour .menu .el-tabs__item:hover {
  color: #1d5ddd;
}
.top-right.colour .line {
  background: #333333;
}
.top-right.colour .search .iconfont {
  color: #333333;
}
.top-menu:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, rgba(234, 234, 234, 0), rgba(234, 234, 234, .1), rgba(234, 234, 234, 0));
  content: "";
}
@keyframes jump {
  0%,100% { transform: translateY(-1px); }
  50%  { transform: translateY(1px); }
}


/* banner样式20220906 */
.heainform-close{
  padding-top: 98px;
}